{% extends "layout.html.twig" %}

{% block title %}Home{% endblock %}

{% block content %}
    {% for chapter in chapters %}
        <div class="col-lg-8 col-lg-offset-2 panel-group">
            <div class="panel panel-primary">
                <div class="panel-heading">
                    <h2>
                        <a class="chapterTitle" href="{{ path('chapter', { 'id': chapter.id }) }}">
                            {{ chapter.title }}
                        </a>
                    </h2>
                </div>
                <div class="panel-body">
                    <p>{{ chapter.content }}</p>
                </div>
                <div class="panel-footer">
                    <div class="panel_footer_left">
                        
                    </div>
                    <div class="panel_footer_right">
                        Publié le :  {{ chapter.createdAt | date('d/m/Y à H:i:s') }}
                    </div>
                </div>
            </div>
        </div>
    {% endfor %}
{% endblock %}
